Loading...
Searching...
No Matches
UnitMap.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/BasicSL/Constants.h>`
`#include <casacore/casa/stdmap.h>`
`#include <casacore/casa/BasicSL/String.h>`
`#include <casacore/casa/Quanta/UnitDim.h>`
`#include <casacore/casa/Quanta/UnitVal.h>`
`#include <casacore/casa/Quanta/UnitName.h>`
`#include <mutex>`

Go to the source code of this file.

## Classes

class | casacore::UMaps
| Define a struct containing the static data members. More...
class | casacore::UnitMap
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Variables

const Double | casacore::IAU_k
const uInt | casacore::N_FITS
| Number of FITS units recognised (change the FITSstring and FITSunit lists in the UnitMap.cc when changing this number.